Subject: bug#54961: 28.1; info-display-manual completions issues

From: Howard Melman <[email-masked]>
Date: Tue, 19 Apr 2022 15:07:51 -0400

> On Apr 19, 2022, at 2:43 PM, Howard Melman <[email-masked]> wrote:
> 
> I had asked if it's a bug that I don't see sections like "Emacs misc features"
> and you didn't answer.  I guess it is?  Do you (or anyone) see them on a 
> non-mac system?

Now I see  Info-dir-remove-duplicates and Info-streamline-headings so 
I see that no, no one should.  I'm still not sure about the ordering issue
that Juri first mentioned.  Why the package installed ones are before
the info files that come with Emacs and should they be, even if their
heading is "Emacs misc features" as Juri suggested.

Howard